Subject: Re: how to get a embbed linux for MPC8240 which core is 603e

From: Anchor <[email-masked]>
Date: Wed, 30 Mar 2005 08:00:15 +0800

Jerry Van Baren wrote:

> Anchor wrote:
>
>> Hi everbody:
>>
>>    I am a new guy, I want get a ready embedded linux for Motorala 
>> ppc8245, give me a hand.
>>
>> Thank you very much!
>>
>> anchor xie
>
>
> CLAP CLap Clap clap
>
> Wolfgang Denk has a very good turn-key system "Embedded Linux 
> Development Kit" (ELDK).  Download it and install it -- it is a very 
> painless way to get started with a cross (or native) development system.
>   <http://denx.de/e/index1.php>
>
> Read the documentation on his site! 
> <http://denx.de/e/index1.php?head=docs-head&main=docs&subnav=docs-subnav&logo=logo-se&mainnav=docsnav&bottom=bottom-se> 
>
>
> ...especially the very useful " DENX Guide to U-Boot and Embedded Linux"
>   <http://www.denx.de/twiki/bin/view/DULG/Manual>
>
> READ the FAQ!  Re-read the FAQ!
>   <http://www.denx.de/twiki/bin/view/DULG/Faq>
>
> If you need a boot loader, u-boot is a very good way to go.
>   <http://sourceforge.net/projects/u-boot>
> (Wolfgang is the maintainer).
>
> gvb
> _______________________________________________
> Linuxppc-embedded mailing list
> [email-masked]
> https://ozlabs.org/mailman/listinfo/linuxppc-embedded
>
>
Jerry:

thank you very much! but the ELDK only support PPC8XX, PPC6XX, PPC85XX, 
perhaps I need PPC6XX, I want to know, this number is cpu type identify 
or core type Identify?

anchor xie